.offerDetailsBlockContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: rgb(235, 232, 232);
  height: 90%;
  margin-top: 20px;
}

.offerDetailsBlockContainerTop {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.offerDetailsBlockContainerTopTitle {
  background-color: #780c0b;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  margin-bottom: 20px;
}

.offerDetailsBlockContainerTopTitleH2 {
  color: white;
}

.offerDetailsBlockContainerTopImg {
  display: flex;
  align-items: center;
  justify-content: center;
}

.offerDetailsBlockContainerTopImage {
  width: 300px;
  height: 200px;
}

.offerDetailsBlockContainerTopPara {
  display: flex;
  align-items: center;
  justify-content: center;
}

.offerDetailsBlockContainerTopP {
  font-size: 25px;
  color: #780c0b;
  font-weight: 800;
}

.offerDetailsBlockContainerBottom {
  flex: 2;
  display: flex;
  align-items: space-around;
  justify-content: space-around;
  width: 100%;
  margin-top: 20px;
}

.offerDetailsBlockContainerBottomLeft {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: space-evenly;
}

.offerDetailsBlockContainerBottomLeftTop {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
}

.offerDetailsBlockContainerBottomLeftTopSpan {
  max-width: 300px;
}

.offerDetailsBlockContainerBottomLeftBottomContainer {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 300px;
}

.offerDetailsBlockContainerBottomLeftBottomButton{

  background-color: #780c0b;
  height: 40px;
  width: 100px;
  color: white;
}

.offerDetailsBlockContainerBottomLeftBottomButton1 {
  background-color: rgb(221, 5, 5);
  height: 40px;
  width: 100px;
  color: white;
  border : none;
}

.offerDetailsBlockContainerBottomLeftBottomButton2 {
    background-color: #10c219;
    height: 40px;
    width: 100px;
    color: white;
    border : none;
  }

.offerDetailsBlockContainerBottomLeftBottomDate {
  border: 1px solid #780c0b;
  margin-top: 10px;
}

.offerDetailsBlockContainerBottomLeftBottomButtonDone {
  background-color: #b4b1b0;
  height: 30px;
  width: 60px;
  color: #780c0b;
  border: none;
  cursor: pointer;
  margin-top: 20px;
}
.offerDetailsBlockContainerBottomRightImg {
  width: 300px;
  height: 500px;
}
